Nexscope

TikTok Shop Product Detail

Retrieve public TikTok Shop product details by supported region. Call the TikTok Shop Product Detail API via REST or MCP in your app or AI agent.

CostRecent 132 credits / call
Try online
POST · https://api.nexscope.ai/tiktok/shop/product/detailMCP · nexscope_tiktok_shop_product_detail

What this API does

Retrieve public TikTok Shop product details by supported region. The request accepts productInput, region. Its documented result includes errcode, errmsg, productId, title, category, pricing, sales, inventory.

TikTok Shop Product Detail API use cases

Investigate a seller or store

To investigate a seller or store, a marketplace analyst submits productInput and region to TikTok Shop Product Detail. The returned errcode, errmsg, productId help identify the store associated with a candidate product.

Compare storefront product evidence

A marketplace analyst uses TikTok Shop Product Detail with productInput and region to compare storefront product evidence. The returned errcode, errmsg, productId help compare products or listings across shortlisted storefronts.

Shortlist stores for further research

For this workflow, a marketplace analyst calls TikTok Shop Product Detail with productInput and region to shortlist stores for further research. The result helps choose stores for a supplier or competitor review.

TikTok Shop Product Detail API FAQ

What does the TikTok Shop Product Detail API return?

Retrieve public TikTok Shop product details by supported region. The documented output includes errcode, errmsg, productId, title, category, pricing, sales, inventory. It corresponds to the supplied productInput, region. Optional fields can be absent; a missing value should not be interpreted as a measured zero. Example values illustrate the response shape, rather than live account results.

How many credits does the TikTok Shop Product Detail API cost?

The current documented cost is Recent 132 credits / call. This is the same cost shown at the top of this page. If a range or estimate is displayed, the final charge depends on the request. Review your available credits and the pricing page before calling the API, and check API usage records for the actual charge.

How do I call the TikTok Shop Product Detail API from my app or an MCP client?

Send a POST request to https://api.nexscope.ai/tiktok/shop/product/detail with your API key as a Bearer token and the JSON inputs shown in API integration. In a compatible MCP client such as Claude or Cursor, connect Nexscope and call nexscope_tiktok_shop_product_detail. Use the MCP arguments shown in the MCP guide, or switch Online test to MCP to review its request before adding it to your app.

View plans and creditsConnect this API with MCP

Try this API
Endpoint
https://api.nexscope.ai/tiktok/shop/product/detail
MCP method
nexscope_tiktok_shop_product_detail

Step 1 of 3 · Authenticate

Authentication

All run endpoints require a user API key. Send it as a bearer token in the Authorization header.

Authorization: Bearer nk-xxxxxxxxxxxxxxxxx
Missing or invalid API keys return an authentication error. Manage keys from .

Step 2 of 3 · Send a request

POSThttps://api.nexscope.ai/tiktok/shop/product/detail

Run an API

Send a JSON request body using the parameters described below.

Example request

Replace YOUR_API_KEY, then run this command in your terminal.

curl -X POST 'https://api.nexscope.ai/tiktok/shop/product/detail' \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "productInput": "1729937400435937604",
  "region": "US"
}'

Code example

{
  "productInput": "1729937400435937604",
  "region": "US"
}

Step 3 of 3 · Inspect the result

Check the response

Read code for the request status and data for the result. Open the parameter and response reference for the full field definitions.

HTTP status codes

CodeDescription
200Default HTTP response for both success and many business errors. Only outer JSON code 0 indicates success or asynchronous acceptance; inspect data for the result.
429Execution admission rate limit; honor Retry-After when present.
503Execution admission is temporarily unavailable; honor Retry-After when present.
Opt-inX-Nexscope-Http-Status: semantic maps controller-handled business errors to HTTP status on run and task routes. Pre-authentication failures, such as a missing API key (code 11209), may still return HTTP 200 before this mapping. Always check the outer JSON code; malformed requests and infrastructure failures may also return non-200 HTTP responses.
All categories/ TikTok Shop Product Details
POSThttps://api.nexscope.ai/tiktok/shop/product/detail

Run this API

Send a JSON request to execute this API and receive the documented response payload.

Endpoint

MethodPOST
Pathhttps://api.nexscope.ai/tiktok/shop/product/detail
AuthBearer API key
Content-Typeapplication/json

Request parameters

NameTypeRequiredDescription
productInputstringrequired
TikTok HTTPS product URL (host must be `tiktok.com` or its subdomain, port must be omitted or `443`, path must contain consecutive `product/<19-digit ID>`), or 19-digit product ID. Product ID must be passed as a string to avoid loss of numeric precision.
regionstringoptional
Uppercase site codes: `US`, `GB`, `ID`, `MY`, `TH`, `VN`. `PH`, `SG`, `DE`, `FR`, `IT`, `ES`.
Example: US

Response example

Platform response envelope. code 0 indicates success or acceptance; data contains the business result.

No response example is published for this API. Refer to the response fields below.

Response fields

Response field reference (20 fields)

NameTypeRequiredDescription
errcodeintegeroptional
Business status code; `200` indicates success.
errmsgstringoptional
Business status message; `ok` on success.
dataarrayoptional
Arranged product array; 1 item is fixed when successful.
totalintegeroptional
Fixed to `1` on success.
costTokenintegeroptional
Consume token.
typestringoptional
Fixed to `tableListWorkbenches`.
columnsarrayoptional
Rendering column definitions generated based on the product's top-level fields.
productIdstringoptional
Product ID.
statusintegeroptional
Platform product status code; cannot be used alone to determine saleability.
titlestringoptional
Product title
categoryobjectoptional
Category name and ID.
pricingobjectoptional
Currency, selling price, original price, discount and price original fields.
salesobjectoptional
Expose the sold quantity and sales display fields.
inventoryobjectoptional
Total inventory, SKUs, sales attributes, SKU prices and default selections.
mediaobjectoptional
Image URL and image metadata.
sellerobjectoptional
Store ID, name, rating, region, and available store fields.
reviewsobjectoptional
Public comment profile, may be empty.
shippingobjectoptional
Logistics and distribution module, may be empty.
actionsobjectoptional
Add-on, purchase and collection status.
additionalobjectoptional
Promotions, user benefits, and other human-readable product modules can be large.

Responses

CodeDescription
200Default HTTP response for both success and many business errors. Only outer JSON code 0 indicates success or asynchronous acceptance; inspect data for the result.
429Execution admission rate limit; honor Retry-After when present.
503Execution admission is temporarily unavailable; honor Retry-After when present.
Opt-inX-Nexscope-Http-Status: semantic maps controller-handled business errors to HTTP status on run and task routes. Pre-authentication failures, such as a missing API key (code 11209), may still return HTTP 200 before this mapping. Always check the outer JSON code; malformed requests and infrastructure failures may also return non-200 HTTP responses.

Data source, freshness, and limitations

Source, freshness, coverage, rate limits, and estimation notes are not specified in this API definition unless they appear in the request or response field documentation above. Do not assume official marketplace data or real-time freshness when it is not explicitly documented.

Step 1 of 2 · Connect your MCP client

MCP

V2 recommended

Connect remote agents through the standard MCP 2025-11-25 Streamable HTTP endpoint. Use OAuth 2.1 Authorization Code with PKCE, or an API key for compatibility.

POST https://api.nexscope.ai/mcp
MCP-Protocol-Version: 2025-11-25
Content-Type: application/json
Authentication

OAuth clients request the mcp:tools scope. The endpoint's 401 response advertises protected-resource metadata for authorization discovery.

Step 2 of 2 · Call the tool

Call a tool

{
  "jsonrpc": "2.0",
  "id": "tool-call-1",
  "method": "tools/call",
  "params": {
    "name": "nexscope_tiktok_shop_product_detail",
    "arguments": {
      "productInput": "1729937400435937604",
      "region": "US"
    }
  }
}

Legacy MCP v1

Existing API-key clients can continue using the compatibility endpoint. New integrations should use MCP v2.

GET / POST /mcp/legacy

Data Example

Request parameters

{
  "region": "SG",
  "productInput": "1730067379916342350"
}

Response

{
  "code": 0,
  "msg": null,
  "data": {
    "total": 1,
    "data": [
      {
        "seller": {
          "shop_link": "aweme://ec/store?custom_params=%7B%22custom_id_type%22%3A0%2C%22decorate_insert_items%22%3A%5B1730067379916342350%5D%7D&sellerId=8647132548455957582&store_page_version=3&url_maker=shop_schema_sdk",
          "name": "BenMu",
          "rating": "4.7",
          "raw": {
            "is_new_ses_experience": false,
            "enable_new_shop_entrance": false,
            "product_count": 1575,
            "rating_value": 4.7,
            "rating": "4.7",
            "link": "aweme://user/profile/7502305316446487559?sec_uid=MS4wLjABAAAAMsiCaljm1gqaf6uZxZODJAX2qk6_30uTfXon3HOvTB2blzYTkDd9hY0fR50JL-Ge&from_scene=8",
            "rate_display_style": 2,
            "show_rate_not_applicable": false,
            "enable_shop_follow": false,
            "seller_location": "Singapore",
            "nav_bar_shop_entrance_display_strategy": 1,
            "shop_recommend": {
              "enter_schema": "aweme://ec/store?custom_params=%7B%22custom_id_type%22%3A0%2C%22decorate_insert_items%22%3A%5B1730067379916342350%5D%7D&default_product_sort_field=1&sellerId=8647132548455957582&store_page_version=3&url_maker=shop_schema_sdk",
              "is_recommend": true,
              "model_title": "Xem thêm sản phẩm từ cửa hàng này"
            },
            "half_pdp_shop_entrance_experiment": 0,
            "seller_id": "8647132548455957582",
            "im_schema": "aweme://lynxview?bdhm_bid=pigeon_i18n_lynx&bundle=chat%2Ftemplate.js&channel=fe_tiktok_ecommerce_chat_lynx&dark_mode_reload=1&enable_canvas=1&enable_code_cache=1&enable_dynamic_v8=1&enable_prefetch=1&group=seller_im&hide_nav_bar=1&init_page_data=%7B%22show_pre_form%22%3Afalse%7D&keyboard_adjust=0&opt_title=0&orderId=0&productId=1730067379916342350&screen_orientation=auto&shopId=8647132548455957582&source=1&status_bar_color=black&surl=https%3A%2F%2Flf-main-gecko-source.tiktokcdn.com%2Fobj%2Ftiktok-teko-multiversion-sg%2Fecom%2Fchat%2Fmlynx%2Ffe_tiktok_ecommerce_chat_lynx%2Fchat%2Ftemplate.js%3Fgroup%3Dseller_im&trans_status_bar=1&use_forest=1&use_spark=1",
            "is_hide": false,
            "shop_identity_experiment_pdp_style": 0,
            "sales_info": {
              "count_show_content": "139.2K",
              "count": 139203,
              "key": "sales_num",
              "content": "đã bán"
            },
            "im_type": 1,
            "avatar": {
              "url_list": [
                "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/90af21bfac9c41a985ec25afc72d9776~tplv-aphluv4xwc-resize-png:300:300.png?dr=15580&t=555f072d&ps=933b5bde&shp=905da467&shcp=6ce186a1&idc=my&from=2422056039",
                "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/90af21bfac9c41a985ec25afc72d9776~tplv-aphluv4xwc-resize-png:300:300.png?dr=15580&t=555f072d&ps=933b5bde&shp=905da467&shcp=6ce186a1&idc=my&from=2422056039"
              ],
              "width": 300,
              "uri": "tos-alisg-i-aphluv4xwc-sg/90af21bfac9c41a985ec25afc72d9776",
              "height": 300
            },
            "pdp_enable_shop_follow_voucher": false,
            "unread_message_count": 0,
            "sold_item_description": {
              "contents": [
                {
                  "template": "{{template}}",
                  "arguments": {
                    "{{template}}": {
                      "text_attribute": {
                        "font_color": {
                          "color": "B8000000",
                          "dark_color": "C0FFFFFF"
                        },
                        "text": "Số lượng mặt hàng đã bán kể từ khi mặt hàng này được niêm yết trên TikTok Shop, tính luôn cả các mặt hàng đã được trả lại.",
                        "font": {
                          "font_weight": 1,
                          "font_class": 3
                        }
                      }
                    }
                  }
                }
              ],
              "title": "Số món bán ra"
            },
            "seller_detail_infos": [
              {
                "count_show_content": "90%",
                "count": 90,
                "head_tag": "Cao",
                "key": "response_rate",
                "content": "phản hồi trong 24 giờ"
              }
            ],
            "im_button_text": "Chat",
            "shop_link": "aweme://ec/store?custom_params=%7B%22custom_id_type%22%3A0%2C%22decorate_insert_items%22%3A%5B1730067379916342350%5D%7D&sellerId=8647132548455957582&store_page_version=3&url_maker=shop_schema_sdk",
            "shop_identity_experiment": 0,
            "exp_rate_percentile": 94,
            "name": "BenMu",
            "status": 2,
            "enable_nav_bar_shop_avatar": false
          },
          "location": "Singapore",
          "seller_id": "8647132548455957582"
        },
        "productId": "1730067379916342350",
        "additional": {
          "raw_product": {
            "seller": {
              "is_new_ses_experience": false,
              "enable_new_shop_entrance": false,
              "product_count": 1575,
              "rating_value": 4.7,
              "rating": "4.7",
              "link": "aweme://user/profile/7502305316446487559?sec_uid=MS4wLjABAAAAMsiCaljm1gqaf6uZxZODJAX2qk6_30uTfXon3HOvTB2blzYTkDd9hY0fR50JL-Ge&from_scene=8",
              "rate_display_style": 2,
              "show_rate_not_applicable": false,
              "enable_shop_follow": false,
              "seller_location": "Singapore",
              "nav_bar_shop_entrance_display_strategy": 1,
              "shop_recommend": {
                "enter_schema": "aweme://ec/store?custom_params=%7B%22custom_id_type%22%3A0%2C%22decorate_insert_items%22%3A%5B1730067379916342350%5D%7D&default_product_sort_field=1&sellerId=8647132548455957582&store_page_version=3&url_maker=shop_schema_sdk",
                "is_recommend": true,
                "model_title": "Xem thêm sản phẩm từ cửa hàng này"
              },
              "half_pdp_shop_entrance_experiment": 0,
              "seller_id": "8647132548455957582",
              "im_schema": "aweme://lynxview?bdhm_bid=pigeon_i18n_lynx&bundle=chat%2Ftemplate.js&channel=fe_tiktok_ecommerce_chat_lynx&dark_mode_reload=1&enable_canvas=1&enable_code_cache=1&enable_dynamic_v8=1&enable_prefetch=1&group=seller_im&hide_nav_bar=1&init_page_data=%7B%22show_pre_form%22%3Afalse%7D&keyboard_adjust=0&opt_title=0&orderId=0&productId=1730067379916342350&screen_orientation=auto&shopId=8647132548455957582&source=1&status_bar_color=black&surl=https%3A%2F%2Flf-main-gecko-source.tiktokcdn.com%2Fobj%2Ftiktok-teko-multiversion-sg%2Fecom%2Fchat%2Fmlynx%2Ffe_tiktok_ecommerce_chat_lynx%2Fchat%2Ftemplate.js%3Fgroup%3Dseller_im&trans_status_bar=1&use_forest=1&use_spark=1",
              "is_hide": false,
              "shop_identity_experiment_pdp_style": 0,
              "sales_info": {
                "count_show_content": "139.2K",
                "count": 139203,
                "key": "sales_num",
                "content": "đã bán"
              },
              "im_type": 1,
              "avatar": {
                "url_list": [
                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/90af21bfac9c41a985ec25afc72d9776~tplv-aphluv4xwc-resize-png:300:300.png?dr=15580&t=555f072d&ps=933b5bde&shp=905da467&shcp=6ce186a1&idc=my&from=2422056039",
                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/90af21bfac9c41a985ec25afc72d9776~tplv-aphluv4xwc-resize-png:300:300.png?dr=15580&t=555f072d&ps=933b5bde&shp=905da467&shcp=6ce186a1&idc=my&from=2422056039"
                ],
                "width": 300,
                "uri": "tos-alisg-i-aphluv4xwc-sg/90af21bfac9c41a985ec25afc72d9776",
                "height": 300
              },
              "pdp_enable_shop_follow_voucher": false,
              "unread_message_count": 0,
              "sold_item_description": {
                "contents": [
                  {
                    "template": "{{template}}",
                    "arguments": {
                      "{{template}}": {
                        "text_attribute": {
                          "font_color": {
                            "color": "B8000000",
                            "dark_color": "C0FFFFFF"
                          },
                          "text": "Số lượng mặt hàng đã bán kể từ khi mặt hàng này được niêm yết trên TikTok Shop, tính luôn cả các mặt hàng đã được trả lại.",
                          "font": {
                            "font_weight": 1,
                            "font_class": 3
                          }
                        }
                      }
                    }
                  }
                ],
                "title": "Số món bán ra"
              },
              "seller_detail_infos": [
                {
                  "count_show_content": "90%",
                  "count": 90,
                  "head_tag": "Cao",
                  "key": "response_rate",
                  "content": "phản hồi trong 24 giờ"
                }
              ],
              "im_button_text": "Chat",
              "shop_link": "aweme://ec/store?custom_params=%7B%22custom_id_type%22%3A0%2C%22decorate_insert_items%22%3A%5B1730067379916342350%5D%7D&sellerId=8647132548455957582&store_page_version=3&url_maker=shop_schema_sdk",
              "shop_identity_experiment": 0,
              "exp_rate_percentile": 94,
              "name": "BenMu",
              "status": 2,
              "enable_nav_bar_shop_avatar": false
            },
            "brand_info": {},
            "promotion_logos": [
              {
                "promotionLogoType": 1,
                "image": {
                  "url_list": [
                    "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/pre-order_light2.png~tplv-o3syd03w52-resize-png:153:45.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                    "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/pre-order_light2.png~tplv-o3syd03w52-resize-png:153:45.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                  ],
                  "width": 153,
                  "uri": "tos-maliva-i-o3syd03w52-us/pre-order_light2.png",
                  "height": 45
                },
                "dark_mode_image": {
                  "url_list": [
                    "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/pre-order_dark2.png~tplv-o3syd03w52-resize-png:153:45.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                    "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/pre-order_dark2.png~tplv-o3syd03w52-resize-png:153:45.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                  ],
                  "width": 153,
                  "uri": "tos-maliva-i-o3syd03w52-us/pre-order_dark2.png",
                  "height": 45
                }
              }
            ],
            "product_detail_review": {
              "review_items": [
                {
                  "is_owner": false,
                  "sku_specification": "Mặt hàng: Default",
                  "review_source_type": 0,
                  "link": "",
                  "third_party_popup_title": "",
                  "sku_id": "1730067379916407886",
                  "third_party_popup_content": "",
                  "da_info": "{}",
                  "review_source_name": "Mua trên TikTok",
                  "is_updated": false,
                  "review": {
                    "has_origin_text": true,
                    "display_review_text": [
                      {
                        "text_type": 1,
                        "plain_text": "崖柏摆件。本木的包装与运输团队很细心、将物件放进袋子后还隔了泡沫纸才放进盒子里。盒子本生还有两层的泡沫纸包裹着才放入纸皮箱。"
                      }
                    ],
                    "review_id": "7420264198279776017",
                    "review_timestamp_fmt": "30 tháng Chín, 2024",
                    "images": [
                      {
                        "thumb_url_list": [
                          "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                          "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                        ],
                        "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236",
                        "url_list": [
                          "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                          "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                        ],
                        "width": 1200,
                        "uri": "tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236",
                        "height": 1200
                      }
                    ],
                    "review_timestamp": "1727664893278",
                    "main_review_title": "",
                    "rating": 5,
                    "media": [
                      {
                        "image": {
                          "thumb_url_list": [
                            "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                            "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                          ],
                          "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236",
                          "url_list": [
                            "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                            "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                          ],
                          "width": 1200,
                          "uri": "tos-alisg-i-aphluv4xwc-sg/274ab5bc8943493e8c8153473eea8236",
                          "height": 1200
                        },
                        "media_type": 1
                      }
                    ],
                    "display_text": "崖柏摆件。本木的包装与运输团队很细心、将物件放进袋子后还隔了泡沫纸才放进盒子里。盒子本生还有两层的泡沫纸包裹着才放入纸皮箱。"
                  },
                  "is_anonymous": true,
                  "third_party_popup_button_text": "",
                  "is_local": true,
                  "review_user": {
                    "name": "M**™"
                  }
                },
                {
                  "is_owner": false,
                  "sku_specification": "Mặt hàng: Default",
                  "review_source_type": 0,
                  "link": "",
                  "third_party_popup_title": "",
                  "sku_id": "1730067379916407886",
                  "third_party_popup_content": "",
                  "da_info": "{}",
                  "review_source_name": "Mua trên TikTok",
                  "is_updated": false,
                  "review": {
                    "has_origin_text": true,
                    "display_review_text": [
                      {
                        "text_type": 1,
                        "plain_text": "The quality is good. The pillows has the herbal frangance..making me feel refresh after a night sleep..i love the grren colour as well. Worth to buy"
                      }
                    ],
                    "review_id": "7552306812876244744",
                    "review_timestamp_fmt": "21 tháng Chín, 2025",
                    "images": [
                      {
                        "thumb_url_list": [
                          "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                          "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                        ],
                        "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5",
                        "url_list": [
                          "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                          "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                        ],
                        "width": 1200,
                        "uri": "tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5",
                        "height": 1200
                      }
                    ],
                    "review_timestamp": "1758408473752",
                    "main_review_title": "",
                    "rating": 5,
                    "media": [
                      {
                        "image": {
                          "thumb_url_list": [
                            "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                            "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:350:350.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                          ],
                          "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5",
                          "url_list": [
                            "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                            "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5~tplv-aphluv4xwc-resize-webp:1200:1200.webp?dr=15582&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                          ],
                          "width": 1200,
                          "uri": "tos-alisg-i-aphluv4xwc-sg/377fcf173fc349cabe89df2ec78dd0f5",
                          "height": 1200
                        },
                        "media_type": 1
                      }
                    ],
                    "display_text": "The quality is good. The pillows has the herbal frangance..making me feel refresh after a night sleep..i love the grren colour as well. Worth to buy"
                  },
                  "is_anonymous": true,
                  "third_party_popup_button_text": "",
                  "is_local": true,
                  "review_user": {
                    "name": "C**1"
                  }
                }
              ],
              "review_count_str": "9",
              "da_info": "{\"rate\":4.9,\"rate_with_logistic\":4.9,\"review_cnt\":9,\"review_cnt_with_logistic\":9}",
              "ratings_display_style": 0,
              "product_rating_str": "4,9",
              "review_count_str_v2": "9",
              "review_count": 9,
              "third_party_review_cnt": 0,
              "review_page_request_params": "{\"category_id\":\"600001,852232,600477,1247120,1831312\"}",
              "product_rating": 4.9
            },
            "shipping": {
              "logistics": [
                {
                  "delivery_min_days": 31,
                  "free_shipping": true,
                  "delivery_name": "Vận chuyển tiêu chuẩn",
                  "cod_available": false,
                  "logistics_service_id": "7117287507938526982",
                  "logistic_promotion": {},
                  "logistic_text": {
                    "estimated_arrival_text": "Dự kiến giao: 4 - 6 Thg 11",
                    "lead_message": {
                      "from_message": "Từ  Singapore"
                    }
                  },
                  "is_default": true,
                  "transit_delivery_min_days": 0,
                  "leadtime_display_strategy": {
                    "display_tts_delivery": false,
                    "display_edt": true
                  },
                  "reachable": true,
                  "shipping_fee": {
                    "currency": "SGD",
                    "price_str": "Miễn phí",
                    "price_val": "0"
                  },
                  "da_info": "{}",
                  "original_shipping_val": "0",
                  "lead_time": "Nov 5 - Nov 7",
                  "delivery_max_days": 33,
                  "with_voucher": false,
                  "event_tracking": {
                    "est_delivery_bday_min": "0",
                    "est_logistic_delivery_day_min": "0",
                    "is_instant_tag": "0",
                    "logistics_test_info_v2": "{\"72104597\":\"{\\\"GroupId\\\":\\\"76384208\\\"}\",\"edt_metrics\":\"{\\\"base_info\\\":{\\\"po\\\":\\\"ps\\\",\\\"time_zone\\\":\\\"Asia/Singapore\\\",\\\"fulfill_solution\\\":1},\\\"exp_out\\\":{\\\"algo_edt\\\":\\\"1-3\\\",\\\"exp_edt\\\":\\\"31_33\\\",\\\"before_xdd_flatten\\\":\\\"31_33\\\"}}\"}",
                    "shipping_type": "standard",
                    "holiday_flag": "0",
                    "shipping_currency": "SGD",
                    "shipping_price_origin": "0",
                    "ship_in_cd": "null",
                    "is_ontime_compensation_show": "0",
                    "is_display_fastest": "0",
                    "est_logistic_delivery_day_max": "0",
                    "shipping_price_after_coupon": "0",
                    "delivery_type": "4pl",
                    "est_delivery_day_expected": "0",
                    "est_delivery_day_min": "31",
                    "is_1_day_shipping": "0",
                    "shipping_price": "0",
                    "ship_from": "local",
                    "is_next_day_delivery": "0",
                    "is_plus_effective": "0",
                    "global_shipping": "0",
                    "est_delivery_day_max": "33",
                    "ship_in_bd": "null",
                    "select_service_id": "7117287507938526982",
                    "is_late_guarantee": "0"
                  },
                  "delivery_option": 1,
                  "transit_delivery_max_days": 0
                }
              ]
            },
            "product_id": "1730067379916342350",
            "add_to_cart_button": {
              "click_hint": "",
              "status": 2
            },
            "user_right": {
              "expose_panel": {
                "expose_user_rights": [
                  {
                    "name": "Thử trước khi quyết định",
                    "id": "3006",
                    "name_en": "Try before you decide"
                  },
                  {
                    "name": "Tự động hoàn tiền trong trường hợp thất lạc hoặc hư hỏng",
                    "id": "17",
                    "name_en": ""
                  },
                  {
                    "name": "Đội ngũ hỗ trợ của TikTok Shop",
                    "name_en": "TikTok Shop support"
                  }
                ]
              },
              "name": "Tự tin mua sắm",
              "contact_detail": {
                "link": "aweme://webview?url=https%3A%2F%2Finapp.tiktokv.com%2Fgne_h5%2Fgne_tiktok_help_center%2Findex.html%3F__INTERNAL_ROUTE__%3D%2Ffaq%26__status_bar%3Dtrue%26container_color_auto_dark%3D1%26disableBounces%3D1%26entrance%3Duser_right_panel%26hide_nav_bar%3D1%26hide_source%3D1",
                "icon": {
                  "icon_dark": {
                    "thumb_url_list": [
                      "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/7a14d0de397a9c612717e540ae6959ae.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                      "https://p21-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/7a14d0de397a9c612717e540ae6959ae.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                    ],
                    "thumb_uri": "tos-maliva-i-acgf4d7es9-us/7a14d0de397a9c612717e540ae6959ae.png",
                    "url_list": [
                      "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/7a14d0de397a9c612717e540ae6959ae.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                      "https://p21-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/7a14d0de397a9c612717e540ae6959ae.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                    ],
                    "width": 48,
                    "uri": "tos-maliva-i-acgf4d7es9-us/7a14d0de397a9c612717e540ae6959ae.png",
                    "height": 48
                  },
                  "icon": {
                    "thumb_url_list": [
                      "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/b07bf8cdd0964282410e2618e8d43e1c.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                      "https://p21-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/b07bf8cdd0964282410e2618e8d43e1c.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                    ],
                    "thumb_uri": "tos-maliva-i-acgf4d7es9-us/b07bf8cdd0964282410e2618e8d43e1c.png",
                    "url_list": [
                      "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/b07bf8cdd0964282410e2618e8d43e1c.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                      "https://p19-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/b07bf8cdd0964282410e2618e8d43e1c.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                    ],
                    "width": 48,
                    "uri": "tos-maliva-i-acgf4d7es9-us/b07bf8cdd0964282410e2618e8d43e1c.png",
                    "height": 48
                  }
                }
              },
              "user_right_details": [
                {
                  "name_font": 7,
                  "name": "Dịch vụ",
                  "expand_desc_count": 3,
                  "user_right_desc": [
                    {
                      "name_font": 7,
                      "name": "Thử trước khi quyết định",
                      "icon": {
                        "icon_dark": {
                          "url_list": [
                            "https://p16-oec-general-sg.tiktokcdn.com/tos-alisg-i-fhlh96nyum-sg/594cc51de3bdfd97aef59b6eed974a7e.png~tplv-fhlh96nyum-compress-png2.png"
                          ]
                        },
                        "icon": {
                          "url_list": [
                            "https://p16-oec-general-sg.tiktokcdn.com/tos-alisg-i-fhlh96nyum-sg/f598e881dabd77281c12beb2d43a42b4.png~tplv-fhlh96nyum-compress-png2.png"
                          ]
                        }
                      },
                      "id": "3006",
                      "block_list": [
                        {
                          "plain_description": "Thử mặt hàng tại nhà xem có vừa không. Trả lại mặt hàng không vừa trong 6 ngày kể từ khi nhận để được hoàn toàn bộ tiền và hưởng phí vận chuyển hàng trả 0S$. \n\nMặt hàng phải trả lại trong bao bì bên trong gốc với tất cả phụ kiện và giấy tờ đi kèm. Nhãn trang phục phải còn nguyên vẹn.",
                          "type": 1
                        }
                      ],
                      "name_en": "Try before you decide"
                    },
                    {
                      "name_font": 7,
                      "name": "Tự động hoàn tiền trong trường hợp thất lạc hoặc hư hỏng",
                      "icon": {
                        "icon_dark": {
                          "url_list": [
                            "http://p16-oec-general-sg.tiktokcdn.com/tos-alisg-i-fhlh96nyum-sg/7881fa9e832167f928c4ce19b13ef224.png~tplv-fhlh96nyum-compress-png2.png"
                          ],
                          "width": 120,
                          "uri": "",
                          "height": 120
                        },
                        "icon": {
                          "url_list": [
                            "http://p16-oec-general-sg.tiktokcdn.com/tos-alisg-i-fhlh96nyum-sg/1fbb4daa1ef786eb8b457c279b4a8cb8.png~tplv-fhlh96nyum-compress-png2.png"
                          ],
                          "width": 120,
                          "uri": "",
                          "height": 120
                        }
                      },
                      "id": "17",
                      "block_list": [
                        {
                          "plain_description": "Nhận toàn bộ tiền hoàn nếu đơn hàng của bạn bị thất lạc hoặc hư hỏng. Bạn không cần gửi yêu cầu hoàn tiền.",
                          "type": 1
                        }
                      ],
                      "name_en": ""
                    },
                    {
                      "item_type": 0,
                      "name_font": 7,
                      "name": "Đội ngũ hỗ trợ của TikTok Shop",
                      "icon": {
                        "icon_dark": {
                          "thumb_url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/14e651e3526413de912b3fbe0cf57c57.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/14e651e3526413de912b3fbe0cf57c57.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "thumb_uri": "tos-maliva-i-o3syd03w52-us/14e651e3526413de912b3fbe0cf57c57.png",
                          "url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/14e651e3526413de912b3fbe0cf57c57.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/14e651e3526413de912b3fbe0cf57c57.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "width": 120,
                          "uri": "tos-maliva-i-o3syd03w52-us/14e651e3526413de912b3fbe0cf57c57.png",
                          "height": 120
                        },
                        "icon": {
                          "thumb_url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/220f3639ed89994fae1e667c78d70cee.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/220f3639ed89994fae1e667c78d70cee.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "thumb_uri": "tos-maliva-i-o3syd03w52-us/220f3639ed89994fae1e667c78d70cee.png",
                          "url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/220f3639ed89994fae1e667c78d70cee.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/220f3639ed89994fae1e667c78d70cee.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "width": 120,
                          "uri": "tos-maliva-i-o3syd03w52-us/220f3639ed89994fae1e667c78d70cee.png",
                          "height": 120
                        }
                      },
                      "block_list": [
                        {
                          "plain_description": "Dịch vụ khách hàng tận tâm của TikTok Shop để đảm bảo bạn có trải nghiệm mua sắm tuyệt vời.",
                          "type": 1
                        },
                        {
                          "type": 4,
                          "link_text": {
                            "is_third_party_link": false,
                            "link": "aweme://webview?__status_bar=true&use_spark=1&use_webview_title=0&url=https%3A%2F%2Foec-api.tiktokv.com%2Fview%2Ffe_tiktok_ecommerce_customer_service%2Findex.html%3F__INTERNAL_ROUTE__%3D%2Fdetail%2F7179331248224049670%26__status_bar%3Dtrue%26container_color_auto_dark%3D1%26disableBounces%3D1%26entrance%3Duser_right_page%26hide_nav_bar%3D1%26hide_source%3D1",
                            "name": "tiktok_shop_support",
                            "text": "Tìm hiểu thêm",
                            "text_color": 3,
                            "show_arrow": true
                          }
                        }
                      ],
                      "name_en": "TikTok Shop support"
                    },
                    {
                      "item_type": 0,
                      "name_font": 7,
                      "name": "Thanh toán bảo mật",
                      "icon": {
                        "icon_dark": {
                          "thumb_url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/331d28d41e38e6f0e287a5ef4c91cfcc.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/331d28d41e38e6f0e287a5ef4c91cfcc.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "thumb_uri": "tos-maliva-i-o3syd03w52-us/331d28d41e38e6f0e287a5ef4c91cfcc.png",
                          "url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/331d28d41e38e6f0e287a5ef4c91cfcc.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/331d28d41e38e6f0e287a5ef4c91cfcc.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "width": 120,
                          "uri": "tos-maliva-i-o3syd03w52-us/331d28d41e38e6f0e287a5ef4c91cfcc.png",
                          "height": 120
                        },
                        "icon": {
                          "thumb_url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/30a34b2c5b6707eb6f990bf6d1b0798d.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/30a34b2c5b6707eb6f990bf6d1b0798d.png~tplv-o3syd03w52-resize-png:18:18.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "thumb_uri": "tos-maliva-i-o3syd03w52-us/30a34b2c5b6707eb6f990bf6d1b0798d.png",
                          "url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/30a34b2c5b6707eb6f990bf6d1b0798d.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/30a34b2c5b6707eb6f990bf6d1b0798d.png~tplv-o3syd03w52-resize-png:120:120.png?dr=15580&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "width": 120,
                          "uri": "tos-maliva-i-o3syd03w52-us/30a34b2c5b6707eb6f990bf6d1b0798d.png",
                          "height": 120
                        }
                      },
                      "block_list": [
                        {
                          "plain_description": "Chúng tôi sử dụng phương thức thanh toán bảo mật và mã hóa thông tin của bạn trong quá trình truyền gửi. ",
                          "type": 1
                        },
                        {
                          "plain_description": "Chúng tôi chấp nhận thanh toán từ:",
                          "type": 1
                        },
                        {
                          "type": 2,
                          "logos": [
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_visa_c_d_pdp.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_mastercard_c_d_pdp.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_amex_c_d_pdp.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png",
                                "url_list": [
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ptw_applepay_c_d_pdp.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ccdc_unionpay_c_d_pdp.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_bap_paynow_c_r.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_pm_pi_ew_grabpay_c_r_pdp_updated.png",
                                "height": 72
                              }
                            }
                          ]
                        },
                        {
                          "plain_description": "Chứng nhận bảo mật:",
                          "type": 1
                        },
                        {
                          "type": 2,
                          "logos": [
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_visa.png",
                                "height": 72
                              }
                            },
                            {
                              "icon_dark": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png",
                                "height": 72
                              },
                              "icon": {
                                "thumb_uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png",
                                "url_list": [
                                  "https://p16-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750",
                                  "https://p19-oec-sg.ibyteimg.com/tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png~tplv-aphluv4xwc-resize-png:114:72.png?dr=15580&t=555f072d&ps=933b5bde&shp=118a94de&shcp=9137dc42&idc=my&from=294294750"
                                ],
                                "width": 114,
                                "uri": "tos-alisg-i-aphluv4xwc-sg/ttec_certification_mastercard.png",
                                "height": 72
                              }
                            }
                          ]
                        },
                        {
                          "mix_link_description": {
                            "template": "Để biết thông tin về cách TikTok Shop sử dụng dữ liệu cá nhân của bạn, vui lòng xem {Privacy Policy} của chúng tôi.",
                            "arguments": {
                              "{Privacy Policy}": {
                                "is_third_party_link": false,
                                "link": "https://sf16-draftcdn-sg.ibytedtos.com/obj/ies-hotsoon-draft-sg/magellan_ecommerce/tts_vn_privacy_policy_en-SG.html",
                                "text": "Chính sách Quyền riêng tư"
                              }
                            }
                          },
                          "type": 3
                        }
                      ],
                      "name_en": "Secure payments"
                    }
                  ],
                  "name_en": "Services"
                },
                {
                  "name_font": 7,
                  "name": "Chính sách đổi trả",
                  "expand_desc_count": 3,
                  "user_right_desc": [
                    null,
                    {
                      "name_font": 7,
                      "name": "Trả hàng trong vòng 6 ngày",
                      "icon": {
                        "icon_dark": {
                          "thumb_url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/31b3f0f47defe7c71c1901fc118c49b6.png~tplv-o3syd03w52-resize-webp:18:18.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p19-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/31b3f0f47defe7c71c1901fc118c49b6.png~tplv-o3syd03w52-resize-webp:18:18.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "thumb_uri": "tos-maliva-i-acgf4d7es9-us/31b3f0f47defe7c71c1901fc118c49b6.png",
                          "url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/31b3f0f47defe7c71c1901fc118c49b6.png~tplv-o3syd03w52-resize-webp:180:180.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/31b3f0f47defe7c71c1901fc118c49b6.png~tplv-o3syd03w52-resize-webp:180:180.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "width": 180,
                          "uri": "tos-maliva-i-acgf4d7es9-us/31b3f0f47defe7c71c1901fc118c49b6.png",
                          "height": 180
                        },
                        "icon": {
                          "thumb_url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/eb90ab0a5e21d4341f06f17d5d248f34.png~tplv-o3syd03w52-resize-webp:18:18.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p21-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/eb90ab0a5e21d4341f06f17d5d248f34.png~tplv-o3syd03w52-resize-webp:18:18.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "thumb_uri": "tos-maliva-i-acgf4d7es9-us/eb90ab0a5e21d4341f06f17d5d248f34.png",
                          "url_list": [
                            "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/eb90ab0a5e21d4341f06f17d5d248f34.png~tplv-o3syd03w52-resize-webp:180:180.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186",
                            "https://p19-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/eb90ab0a5e21d4341f06f17d5d248f34.png~tplv-o3syd03w52-resize-webp:180:180.webp?dr=15582&t=555f072d&ps=933b5bde&shp=9137dc42&shcp=6ce186a1&idc=my&from=2436357186"
                          ],
                          "width": 180,
                          "uri": "tos-maliva-i-acgf4d7es9-us/eb90ab0a5e21d4341f06f17d5d248f34.png",
                          "height": 180
                        }
                      },
                      "id": "aftersale_policy:7409941902633699089:item:0",
                      "block_list": [
                        {
                          "plain_description": "Đảm bảo trả hàng trong vòng 6 ngày áp dụng cho các sản phẩm lỗi, có khiếm khuyết đã được xác minh, hoặc gặp vấn đề về kho vận.",
                          "type": 1
                        }
                      ],
                      "name_en": "Return within 6 days"
                    }
                  ],
                  "name_en": "Return policy"
                }
              ]
            },
            "seller_id": "8647132548455957582",
            "with_coupon": false,
            "biz_code": 0,
            "sku_common_config": {
              "unavailable_info_list": [
                {
                  "unavailable_info_id": 301,
                  "unavailable_info": {
                    "reason": 6,
                    "action": 1,
                    "text": "Người bán này hiện đang tạm nghỉ. Hãy lưu sản phẩm vào mục Yêu thích và mua khi người bán quay trở lại."
                  }
                },
                {
                  "unavailable_info_id": 106,
                  "unavailable_info": {
                    "reason": 8,
                    "action": 1,
                    "text": "Flash Sale LIVE sắp bắt đầu"
                  }
                },
                {
                  "unavailable_info_id": 107,
                  "unavailable_info": {
                    "reason": 9,
                    "action": 1,
                    "text": "Ưu đãi độc quyền trên LIVE sắp bắt đầu"
                  }
                },
                {
                  "unavailable_info_id": 203,
                  "unavailable_info": {
                    "reason": 1,
                    "action": 1,
                    "text": "Mặt hàng này hiện không đủ điều kiện vận chuyển"
                  }
                },
                {
                  "unavailable_info_id": 105,
                  "unavailable_info": {
                    "reason": 2,
                    "action_text": "Thay đổi",
                    "action_redirect_type": 2,
                    "link_schema": "aweme://ec/address/list?is_select_mode=1",
                    "action": 2,
                    "text": "Mặt hàng này không có sẵn để giao đến địa chỉ bạn đã chọn"
                  }
                },
                {
                  "unavailable_info_id": 402,
                  "unavailable_info": {
                    "reason": 3,
                    "action": 1,
                    "text": "Không thể đổi lấy mặt hàng này"
                  }
                },
                {
                  "unavailable_info_id": 101,
                  "unavailable_info": {
                    "reason": 3,
                    "action": 1,
                    "text": "Món này đã hết hàng"
                  }
                },
                {
                  "unavailable_info_id": 1999,
                  "unavailable_info": {
                    "reason": 5,
                    "action_text": "Thử lại",
                    "action": 3,
                    "text": "Thử lại hoặc quay lại sau"
                  }
                },
                {
                  "unavailable_info_id": 104,
                  "unavailable_info": {
                    "reason": 3,
                    "action": 1,
                    "text": "Mặt hàng này không có sẵn để mua"
                  }
                },
                {
                  "unavailable_info_id": 201,
                  "unavailable_info": {
                    "reason": 2,
                    "action_text": "Thay đổi",
                    "action_redirect_type": 2,
                    "link_schema": "aweme://ec/address/list?is_select_mode=1",
                    "action": 2,
                    "text": "Không thể vận chuyển mặt hàng này đến địa chỉ bạn đã chọn"
                  }
                },
                {
                  "unavailable_info_id": 103,
                  "unavailable_info": {
                    "reason": 3,
                    "action": 1,
                    "text": "Món này đã hết, hãy chọn mặt hàng khác."
                  }
                },
                {
                  "unavailable_info_id": 202,
                  "unavailable_info": {
                    "reason": 2,
                    "action_text": "Thay đổi",
                    "action_redirect_type": 1,
                    "link_schema": "aweme://ec/address/edit",
                    "action": 2,
                    "text": "Không vận chuyển được sản phẩm này đến khu vực của bạn"
                  }
                },
                {
                  "unavailable_info_id": 204,
                  "unavailable_info": {
                    "reason": 2,
                    "action_text": "Thay đổi",
                    "action_redirect_type": 1,
                    "link_schema": "aweme://ec/address/edit",
                    "action": 2,
                    "text": "Không thể vận chuyển mặt hàng này đến địa chỉ bạn đã chọn"
                  }
                },
                {
                  "unavailable_info_id": 401,
                  "unavailable_info": {
                    "reason": 11,
                    "action": 1,
                    "text": "Không đủ điều kiện mua hàng do giới hạn độ tuổi"
                  }
                },
                {
                  "unavailable_info_id": 102,
                  "unavailable_info": {
                    "reason": 4,
                    "action": 1,
                    "text": "Mặt hàng này đã bị xóa"
                  }
                }
              ],
              "pdp_button_area_id": "sold_out",
              "is_use_new_component": false,
              "sku_common_texts": [
                {
                  "toast": "Số lượng đặt hàng tối thiểu: {$quantity}",
                  "sku_common_text_type": 1,
                  "desc": "Tối thiểu {$quantity} mỗi đơn hàng"
                },
                {
                  "toast": "Có thể giảm giá cho tối đa {$quantity} sản phẩm. Nếu mua nhiều hơn, bạn sẽ phải trả mức giá gốc ban đầu.",
                  "sku_common_text_type": 2,
                  "desc": "Giảm giá cho tối đa {$quantity} sản phẩm"
                }
              ],
              "pdp_promotion_items": {
                "free_return_item_style": {
                  "promotion_items": [
                    {
                      "dark_icon": {
                        "url_list": [
                          "https://p16-oec-va.ibyteimg.com/tos-maliva-i-5i1jvf5urr-us/free_shipping_medium_light_dark.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                          "https://p19-oec-va.ibyteimg.com/tos-maliva-i-5i1jvf5urr-us/free_shipping_medium_light_dark.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                        ],
                        "width": 48,
                        "uri": "tos-maliva-i-5i1jvf5urr-us/free_shipping_medium_light_dark.png",
                        "height": 48
                      },
                      "name": "Freeship",
                      "icon": {
                        "url_list": [
                          "https://p16-oec-va.ibyteimg.com/tos-maliva-i-5i1jvf5urr-us/free_shipping_medium_light.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                          "https://p19-oec-va.ibyteimg.com/tos-maliva-i-5i1jvf5urr-us/free_shipping_medium_light.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                        ],
                        "width": 48,
                        "uri": "tos-maliva-i-5i1jvf5urr-us/free_shipping_medium_light.png",
                        "height": 48
                      },
                      "style": 10
                    }
                  ]
                }
              },
              "is_with_default_sku": true,
              "sale_prop_unavailable_info_id": 101
            },
            "promotion_label_info": {
              "da_info": "{\"lowest_price_tag_type\":\"without_tag\",\"tag_source_sku\":\"first\"}",
              "promotion_labels": [
                {
                  "da_info": "{\"placement\":\"PDP_LABEL_FLOOR\",\"tag_source_sku\":\"first\",\"promotion_id\":\"-999\",\"label_type\":\"PRODUCT_FREE_SHIPPING\",\"ranking\":\"1\",\"has_icon\":\"true\",\"delivery_tag\":\"free_shipping\",\"is_lowest_price_tag_type\":\"0\",\"activity_name\":\"8\",\"is_free_shipping\":\"1\"}",
                  "default_style": 10,
                  "feature": [
                    {
                      "property_value": "0",
                      "property_name": "shipping_fee"
                    }
                  ],
                  "id_str": "8",
                  "icon": {
                    "dark_icon": {
                      "url_list": [
                        "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/free_shipping_sea_consistent_icon_dark.png~tplv-o3syd03w52-resize-png:800:800.png?dr=15580&t=555f072d&ps=933b5bde&shp=cde50ccb&shcp=d9d491bf&idc=my&from=3454340299",
                        "https://p19-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/free_shipping_sea_consistent_icon_dark.png~tplv-o3syd03w52-resize-png:800:800.png?dr=15580&t=555f072d&ps=933b5bde&shp=cde50ccb&shcp=d9d491bf&idc=my&from=3454340299"
                      ],
                      "width": 800,
                      "uri": "tos-maliva-i-acgf4d7es9-us/free_shipping_sea_consistent_icon_dark.png",
                      "height": 800
                    },
                    "light_icon": {
                      "url_list": [
                        "https://p16-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/free_shipping_sea_consistent_icon_light.png~tplv-o3syd03w52-resize-png:800:800.png?dr=15580&t=555f072d&ps=933b5bde&shp=cde50ccb&shcp=d9d491bf&idc=my&from=3454340299",
                        "https://p21-oec-va.ibyteimg.com/tos-maliva-i-acgf4d7es9-us/free_shipping_sea_consistent_icon_light.png~tplv-o3syd03w52-resize-png:800:800.png?dr=15580&t=555f072d&ps=933b5bde&shp=cde50ccb&shcp=d9d491bf&idc=my&from=3454340299"
                      ],
                      "width": 800,
                      "uri": "tos-maliva-i-acgf4d7es9-us/free_shipping_sea_consistent_icon_light.png",
                      "height": 800
                    }
                  },
                  "id": 8,
                  "text": "Freeship",
                  "type": 8
                }
              ]
            },
            "biz_type": 0,
            "preorder_info_undecided_sku": {
              "shipping_days": 30,
              "shipping_text": "Đặt trước (giao hàng sau 30 ngày)"
            },
            "page_expression_type": 0,
            "sku_panel_data": {
              "sea_core_biz_da_info": "{\"has_aggregated_fit_insight\":0,\"purchase_method\":\"one-time purchase\",\"is_subscribe_available\":0,\"bottom_buy_styles\":\"buy_now\"}"
            },
            "bill_info_server_params": "{\"GiftInfo\":{\"HitGift\":false,\"SkuActivityInfoMap\":null,\"SkuInfoV2\":null,\"SkuInfo\":null,\"GiftProductMeta\":null,\"HasGiftInfo\":true,\"GiftSourceInfo\":null,\"TsMs\":0},\"product_info\":{\"product_id\":1730067379916342350,\"seller_id\":8647132548455957582,\"sku_info_map\":{\"1730067379916407886\":{\"sku_id\":1730067379916407886,\"price\":{\"price_val\":\"199\",\"currency\":\"SGD\"}}},\"eligible_activity_info\":{\"UnqualifiedActivities\":null,\"QualifiedActivities\":null},\"logistic_recommend_activity_map\":{},\"sku_unqualified_reason_map\":{}},\"promotion_info\":{\"promotion_business_defined_params\":null,\"specified_promotions\":null,\"buy_one_more_promotion_info\":null,\"use_bonus_redeem_for_cart\":null,\"free_shipping_addon_promotion_info\":null,\"auto_claim_voucher_info\":{\"claim_vouchers\":null,\"claim_voucher_options\":null},\"unqualified_activity_map\":null},\"cart_info\":null,\"logistics_info\":{\"logistics_sku_id\":1730067379916407886},\"seller_ids\":null,\"promotion_purchase_limit_key\":null,\"add_payment_card_request_dto_str\":null,\"order_get_hit_for_ftf\":null,\"ftf_record_hit_on_co\":null,\"freight_embed_info\":null}",
            "shop_review_entry": {
              "review_count_str": "11K",
              "third_party_review_count": 0,
              "review_count": 10987,
              "shop_schema": "aweme://ec/store?custom_params=%7B%22custom_id_type%22%3A0%2C%22decorate_insert_items%22%3A%5B1730067379916342350%5D%7D&sellerId=8647132548455957582&shop_active_tab_type=5&store_page_version=3&url_maker=shop_schema_sdk",
              "review_filters": [
                {
                  "filter_id": "102",
                  "count_str": "(3,6K)",
                  "name": "Có ảnh/video",
                  "count": 3598,
                  "type": 1,
                  "name_en": "ec_shop_review_pdp__detail_filter_media"
                },
                {
                  "filter_id": "5",
                  "count_str": "(10,1K)",
                  "name": "5",
                  "count": 10131,
                  "type": 2,
                  "name_en": "5"
                },
                {
                  "filter_id": "4",
                  "count_str": "(579)",
                  "name": "4",
                  "count": 579,
                  "type": 2,
                  "name_en": "4"
                },
                {
                  "filter_id": "3",
                  "count_str": "(159)",
                  "name": "3",
                  "count": 159,
                  "type": 2,
                  "name_en": "3"
                }
              ]
            },
            "buy_button": {
              "da_info": "{\"buy_style\":\"buy_now\"}",
              "default_desc": "Mua Ngay",
              "desc": "Mua Ngay"
            },
            "sku_style": 1,
            "marketing_config": {
              "remove_price_str": false
            },
            "sea_core_biz_da_info": "{\"lowest_price_tag_type\":\"without_tag\",\"is_brand_auth_product\":\"0\",\"is_have_sales_attr_pic\":\"0\",\"review_cnt_with_logistic\":9,\"3p_review_cnt\":0,\"is_bcp\":\"0\",\"is_algo_cut\":0,\"tag_source_sku\":\"first\",\"rate_with_logistic\":4.9,\"review_cnt\":9,\"is_embed_price\":\"0\",\"first_product_category\":\"Đồ gia dụng\",\"head_pic_cnt\":1,\"is_group_buy_product\":0,\"is_subscribe_available\":0,\"rate\":4.9,\"delivery_info_list\":[{\"service_id\":\"7117287507938526982\",\"delivery_type_tab\":\"home_delivery\",\"est_delivery_day_max\":\"33\",\"est_delivery_day_min\":\"31\",\"is_cod_available\":\"false\",\"is_default_shipping_type_method\":\"true\",\"is_default_speed_type_method\":\"true\",\"main_order_id\":\"1730067379916407886\",\"rank\":\"0\",\"shipping_price\":\"0\",\"shipping_price_origin\":\"0\",\"shipping_type_method\":\"standard\",\"speed_type_method\":\"other\"}],\"first_category_id\":\"600001\",\"has_size_guide\":0,\"has_live_replay\":\"0\",\"is_toko_diversion\":\"0\",\"purchase_method\":\"one-time purchase\"}",
            "page_biz_list": [
              {
                "template": 0,
                "page_name": "product_detail",
                "region": "sg",
                "biz_line": "tts"
              },
              {
                "template": 0,
                "page_name": "sku",
                "region": "sg",
                "biz_line": "tts"
              },
              {
                "template": 0,
                "page_name": "product_review",
                "region": "sg",
                "biz_line": "tts"
              }
            ],
            "is_platform_product": false,
            "unavailable_info": {
              "reason": 3,
              "judge_result": 21,
              "action_redirect_type": 0,
              "extra": "{\"is_mock_address\":true,\"buyer_addr_id_list\":null,\"is_use_priority_region_as_addr\":false,\"sku_code\":0,\"sale_region_addr_list_length\":0,\"expression_reason\":0,\"expression_duty\":0,\"main_order_reachable\":true,\"seller_in_holiday\":false,\"seller_id\":8647132548455957582,\"only_have_activity_stock\":false,\"hit_activity_stock\":false,\"product_detail_status\":2,\"product_status\":2,\"product_stock_status\":2,\"base_extra_info\":null,\"judge_result\":21}",
              "action": 1,
              "text": "Món này đã hết hàng"
            },
            "customer_service_schema": "aweme://ec/customer_support",
            "status": 2,
            "template": 0,
            "skus": [
              {
                "sku_group_da_info": "{\"bottom_buy_styles\":\"buy_now\"}",
                "pdp_button_area_id": "pre_order",
                "promotion_limit_quantity": 0,
                "purchase_limit": 20,
                "sale_prop_value_ids": "6932748025291032321",
                "is_hot_sale": false,
                "da_info": "{\"delivery_flag_sku\":\"{\\\"sku_shipping_status\\\":\\\"1\\\",\\\"free_shipping_product_cnt\\\":\\\"1\\\"}\"}",
                "quantity_property": {
                  "quantity_minus_support_edit": true,
                  "default_add_cart_quantity": 1
                },
                "minimum_buy_quantity": 0,
                "price": {
                  "real_price_decimal": ".00",
                  "need_icon": false,
                  "raw_original_price": "S$199.00",
                  "real_price": {
                    "currency": "SGD",
                    "price_str": "S$199.00",
                    "price_val": "199"
                  }
                },
                "add_to_cart_button": {
                  "click_hint": "",
                  "available_count": 0,
                  "status": 2
                },
                "stock": 0,
                "quantity_promotion_notice_info": {
                  "da_info": "{\"has_promo_price_limit\":\"0\"}",
                  "location": 0
                },
                "need_icon": false,
                "is_collected": false,
                "sku_id": "1730067379916407886",
                "sku_sale_props": [
                  {
                    "prop_name": "Specification",
                    "prop_value_id": "6932748025291032321",
                    "prop_id": "6978684608401540870",
                    "prop_value": "Default"
                  }
                ],
                "price_v2": [
                  {
                    "min_price": {
                      "origin_price_decimal": "",
                      "discount_format": "",
                      "price_prefix": "",
                      "sale_price_decimal_part_format": "00",
                      "after_coupon_price_format": "",
                      "after_coupon_price_integer_part_format": "",
                      "origin_price_format": "",
                      "sale_price_decimal": "199",
                      "single_product_price_format": "199.00",
                      "price_serialized_extra": "",
                      "after_coupon_price_decimal": "",
                      "unit_price_desc": "",
                      "single_product_price_decimal": "199",
                      "sale_price_integer_part_format": "199",
                      "reduce_price_format": "",
                      "currency_name": "SGD",
                      "currency_symbol": "S$",
                      "decimal_point_symbol": ".",
                      "sku_id": "1730067379916407886",
                      "after_coupon_price_decimal_part_format": "",
                      "show_currency_space": false,
                      "currency_show_mode": 1,
                      "discount_decimal": "",
                      "sale_price_format": "199.00",
                      "post_seller_pre_platform_coupon_price": "",
                      "deposit_price_amount": "",
                      "symbol_position": 1,
                      "price_display_mode": 0
                    },
                    "price_type": 0
                  }
                ],
                "is_support_try_on": false,
                "buy_button": {
                  "da_info": "{\"campaign_type\":\"preorder\",\"buy_style\":\"buy_now\"}",
                  "default_desc": "Đặt trước",
                  "desc": "Đặt trước",
                  "status": 2
                },
                "bcm_standard_track": {
                  "chain_param": {
                    "bcm_multiverse_id": "202610041644189611070210050000003553631a838ace99"
                  },
                  "track_param": {
                    "bcm_multiverse_id": "202610041644189611070210050000003553631a838ace99"
                  }
                },
                "need_refresh": true,
                "unavailable_info_id": 101,
                "deduction_text": "",
                "pre_order_info": {
                  "shipping_days": 30,
                  "shipping_text": "Đặt trước (giao hàng sau 30 ngày)"
                },
                "warehouse_id": "7373884995158460167",
                "status": 2
              }
            ],
            "sale_props": [
              {
                "prop_name": "Specification",
                "has_image": false,
                "prop_id": "6978684608401540870",
                "sale_prop_values": [
                  {
                    "prop_value_id": "6932748025291032321",
                    "prop_value": "Default"
                  }
                ],
                "has_extended_images": false,
                "available_prop_type_display": "Có 1 lựa chọn",
                "is_top_sku": false
              }
            ],
            "default_selection": {
              "image_is_preselected": true,
              "sku_panel": false
            },
            "pdp_logistic_module": {
              "module_id": "tts_sea_v2",
              "meta": {
                "pdp_to_logistic_list_info": "{\"kol_id\":\"0\",\"pass_through_source_channel_info\":\"{\\\"source_info_type\\\":2,\\\"global_source_info\\\":{\\\"source_channel\\\":4,\\\"entrance_channels\\\":[4],\\\"source_channels\\\":[4]},\\\"is_source_effective\\\":true,\\\"diff_source_info\\\":{\\\"is_source_by_btm\\\":true}}\",\"pass_through_source_info\":\"{\\\"source_channel\\\":4,\\\"affiliate_creator_id\\\":0,\\\"is_follower\\\":false,\\\"entrance_channels\\\":[4],\\\"source_channels\\\":[4]}\",\"pass_through_page_source_info\":\"{\\\"ec_head\\\":{\\\"extra\\\":{\\\"traffic_diversion_info\\\":\\\"{\\\\\\\"traffic_track_id\\\\\\\":\\\\\\\"1791132258060\\\\\\\",\\\\\\\"traffic_vt_scores\\\\\\\":\\\\\\\"\\\\\\\",\\\\\\\"traffic_out_source\\\\\\\":\\\\\\\"homepage_bottom_2tab.in_app\\\\\\\",\\\\\\\"traffic_material_id\\\\\\\":\\\\\\\"\\\\\\\",\\\\\\\"traffic_campaign_id\\\\\\\":\\\\\\\"\\\\\\\",\\\\\\\"mall_btm\\\\\\\":\\\\\\\"a2270.b0482.c8938.d9932_i2\\\\\\\",\\\\\\\"mall_bcm\\\\\\\":\\\\\\\"7289278264324260098|||\\\\\\\"}\\\",\\\"feed_tab\\\":\\\"0|0\\\",\\\"prefix_ec_params_origin_is_mall_tab\\\":\\\"mall\\\",\\\"bcm_feed_tab\\\":\\\"0\\\",\\\"bcm_multiverse_id\\\":\\\"20261004164418554061957000000000ecc88a6219913b7a\\\",\\\"ec_next_page_c_btm_code\\\":\\\"c8938\\\",\\\"ec_next_page_d_btm_code\\\":\\\"d9932_i2\\\"},\\\"page_name\\\":\\\"b0482\\\"},\\\"page_source_list\\\":[{\\\"extra\\\":{\\\"traffic_diversion_info\\\":\\\"{\\\\\\\"traffic_track_id\\\\\\\":\\\\\\\"1791132258060\\\\\\\",\\\\\\\"traffic_vt_scores\\\\\\\":\\\\\\\"\\\\\\\",\\\\\\\"traffic_out_source\\\\\\\":\\\\\\\"homepage_bottom_2tab.in_app\\\\\\\",\\\\\\\"traffic_material_id\\\\\\\":\\\\\\\"\\\\\\\",\\\\\\\"traffic_campaign_id\\\\\\\":\\\\\\\"\\\\\\\",\\\\\\\"mall_btm\\\\\\\":\\\\\\\"a2270.b0482.c8938.d9932_i2\\\\\\\",\\\\\\\"mall_bcm\\\\\\\":\\\\\\\"7289278264324260098|||\\\\\\\"}\\\",\\\"feed_tab\\\":\\\"0|0\\\",\\\"prefix_ec_params_origin_is_mall_tab\\\":\\\"mall\\\",\\\"bcm_feed_tab\\\":\\\"0\\\",\\\"bcm_multiverse_id\\\":\\\"20261004164418554061957000000000ecc88a6219913b7a\\\",\\\"ec_next_page_c_btm_code\\\":\\\"c8938\\\",\\\"ec_next_page_d_btm_code\\\":\\\"d9932_i2\\\"},\\\"page_name\\\":\\\"b0482\\\"},{\\\"page_name\\\":\\\"b6661\\\"}]}\",\"biz_type\":0,\"seller_id\":\"8647132548455957582\",\"sku_additional_info_on_refresh\":[{\"SkuID\":\"1730067379916407886\",\"SkuPrice\":{\"real_price\":{\"price_str\":\"S$199.00\",\"price_val\":\"199\",\"currency\":\"SGD\"},\"need_icon\":false,\"real_price_decimal\":\".00\",\"raw_original_price\":\"S$199.00\"}}]}"
              },
              "shipping_module": {
                "description_list_icon": {
                  "icon_dark": {
                    "url_list": [
                      "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/3873cac013113ce6b5e3f030a2cd228b.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                      "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/3873cac013113ce6b5e3f030a2cd228b.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                    ],
                    "width": 48,
                    "uri": "tos-maliva-i-o3syd03w52-us/3873cac013113ce6b5e3f030a2cd228b.png",
                    "height": 48
                  },
                  "icon": {
                    "url_list": [
                      "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/d135433e04a1e760ba67c7ee6fb7e1b8.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
                      "https://p19-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/d135433e04a1e760ba67c7ee6fb7e1b8.png~tplv-o3syd03w52-resize-png:48:48.png?dr=15580&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042"
                    ],
                    "width": 48,
                    "uri": "tos-maliva-i-o3syd03w52-us/d135433e04a1e760ba67c7ee6fb7e1b8.png",
                    "height": 48
                  },
                  "view_width": 48,
                  "view_height": 48
                },
                "description_list": [
                  {
                    "template": "{{logistics_label}} Nhận vào 4 – 6 tháng 11",
                    "text_font_type": 3,
                    "arguments": {
                      "{{logistics_label}}": {
                        "link_text_type": 1,
                        "icon": {
                          "icon_dark": {
                            "url_list": [
                              "https://p16-oec-va.ibyteimg.com/tos-maliva-i-o3syd03w52-us/8871f339e6195b750fc1055e945c9d4c.png~tplv-o3syd03w52-origin-png.png?dr=15574&t=555f072d&ps=933b5bde&shp=7745054a&shcp=9b759fb9&idc=my&from=2001012042",
[...]
